Subject: Re: Mike Bartlett
From: "Mike" <[email-masked]>
To: "Patricia Bruinsma" <[email-masked]>
Date: Mon, 19 Sep 2011 12:52:48 -0400

Patti,
You are correct.  Mike Bartlett is still employed with our company and he is 
working Tuesdays and Fridays 9am-11pm.  I do not really have any needs at 
this time.  I appreciate your correspondence and will contact you if any 
issues or concerns arise in the future.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Patricia Bruinsma" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 19, 2011 11:35 AM
Subject: Mike Bartlett

Hi Mike,

My name is Patti Bruinsma and I work in Supported Employment
at Community Mental Health.

I just received a file on Mike Bartlett and it looks like he works for
your company (thank you!).  The paperwork says that he is working
on Tuesdays and Fridays from 9am - 11am.

Since he is no longer in school, I am tasked with doing follow along
with him to make sure everything is going okay on the job.

Is everything going okay?  Is there anything that you need from me?

I'd be happy to help out in any way necessary.

Thanks for your time!

Patti Bruinsma
Community Mental Health
[email-masked]
(517) 449-5376